* {
    padding: 0;
    margin: 0;
}

html,
body {
    font-size: 62.5%;
}

.home {
    display: flex;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background-color: #44BD32;
    opacity: 0.74;
}

.home_container {
    display: flex;
    flex-wrap: wrap;
    width: 100vw;
    height: 58vh;
}

.home_containerTitle {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 20%;
    font-family: 'Nyala', sans-serif;
    font-size: 7.8rem;
    color: #fff;
}

.home_containerLogo {
    width: 100vw;
    height: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.home_logo {
    width: 200px;
    padding-top: 6rem;
}

.home_containerBaseline {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 8%;
    margin-top: 12rem;
}

.home_baseline {
    font-family: 'Sitka Heading', sans-serif;
    font-size: 2.5rem;
    color: #fff;
}

/* Second Page */

.header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100vw;
    height: 18vh;
    background-color: #13AE08;
}

.header_title {
    width: 75vw;
    font-family: 'Nyala', sans-serif;
    font-size: 3.8rem;
    color: #fff;
}

.header_logo {
    width: 75vw;
}

.header_baseline {
    width: 75vw;
    font-family: 'Nyala', sans-serif;
    font-size: 2rem;
    color: #fff;
}

.header_logo_img {
    width: 75px;
}

.home_button {
    width: 100vw;
    display: flex;
    justify-content: center;
}

.home_buton {
    width: 125px;
    height: 35px;
    border: 1px solid #fff;
    border-radius: 20px;
    background-color: #000;
    font-size: 1.8rem;
    color:#fff;
    font-family: 'Janson Text LT Std', sans-serif;
    font-weight: bold;
}

.home_buton:hover {
    cursor: pointer;
}

.container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 82vh;
    width: 100vw;
    background-color: #44BD32;
    opacity: 0.74;
}

.container_picture {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 28%;
    width: 100vw;
}

.container_img {
    width: 325px;
}

.container_item {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    height: 15%;
    width: 90vw;
    justify-content: center;
    text-align: center;
}

.container_txt {
    font-family: 'Libre Franklin', sans-serif;
    font-weight: bold;
    color: #fff;
    font-size: 1.8rem;
}

.container_button {
    margin-bottom: 3.5rem;
    width: 175px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 20px;
    background-color: #000;
    font-size: 1.8rem;
    color:#fff;
    font-family: 'Janson Text LT Std', sans-serif;
    font-weight: bold;
}

.container_button:hover {
    cursor: pointer;
}

.menu {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 82vh;
    width: 100vw;
    background-color: #44BD32;
    opacity: 0.74;
}

.menu_title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90vw;
    height: 10%;
    font-family: 'Rajdhani', sans-serif;
    font-weight: bold;
    font-size: 2.5rem;
    color: #fff;
}

.menu_content {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    font-size: 2rem;
    width: 60vw;
    height: 5%;
    opacity: 0.72;
    background-color: #fff;
    border: none;
}

.menu_picture {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 20%;
}

.menu_img {
    width: 370px;
}

.menu_container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90vw;
    height: 20%;
    text-align: center;
    line-height: 0.95cm;
    font-family: 'Roboto', sans-serif;
    font-size: 2rem;
    color: #fff;
    border: 3px solid #fff;
    background-color: #499208;
}

.menu_convert {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 10%;
}

.menu_button {
    margin-bottom: 3.5rem;
    width: 175px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 20px;
    background-color: #000;
    font-size: 1.8rem;
    color:#fff;
    font-family: 'Janson Text LT Std', sans-serif;
    font-weight: bold;
}

.menu_button:hover {
    cursor: pointer;
}

.vegan {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    height: 82vh;
    width: 100vw;
    background-color: #44BD32;
    opacity: 0.74;
}

.vegan_title {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90vw;
    height: 10%;
    font-family: 'Rajdhani', sans-serif;
    font-weight: bold;
    font-size: 2.2rem;
    color: #fff;
}

.vegan_content {
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Roboto', sans-serif;
    font-size: 1.6rem;
    width: 60vw;
    height: 5%;
    opacity: 0.72;
    background-color: #fff;
    border: none;
}

.vegan_picture {
    display: flex;
    justify-content: center;
    width: 100vw;
    height: 20%;
}

.vegan_img {
    width: 370px;
}

.vegan_container {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center;
    width: 80vw;
    height: 20%;
    text-align: center;
    line-height: 0.95cm;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5rem;
    color: #fff;
    border: 3px solid #fff;
    background-color: #499208;
}
.vegan_recipe {
    text-align: right;
    width: 80vw;
    height: 5%;
    color: #fff;
    font-size: 1.4rem;
    font-family: 'Roboto', sans-serif;
}

.vegan_recipe:hover {
    cursor: pointer;
}

.vegan_convert {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100vw;
    height: 10%;
}

.vegan_button {
    margin-bottom: 3.5rem;
    width: 205px;
    height: 45px;
    border: 1px solid #fff;
    border-radius: 20px;
    background-color: #000;
    font-size: 1.8rem;
    color:#fff;
    font-family: 'Janson Text LT Std', sans-serif;
    font-weight: bold;
}

.vegan_button:hover {
    cursor: pointer;
}